Bug 65465 - Nautilus fails to open too many file types
Nautilus fails to open too many file types
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-24 12:58 EDT by Jim Shanks
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-24 14:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Shanks 2002-05-24 12:58:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
This really isn't a bug, but more a request to clean up some of those annoying
errors produced by Nautilus when you double-click a file in the display window.
 My biggest pet-peeve is that Nautilus, buy default, doen't understand standard
compressed file formats (tgz, zip, etc.).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RedHat 7.3 with Gnome as default environment.
2.open Nautilus file manager.
3.double click on any archived file
	

Actual Results:  Nautilus dispalays a "No Viewer" error.

Expected Results:  Should open the file in an archive manager.

Additional info:

I've downloaded and installed File Roller 1.106 archive manager
(http://fileroller.sourceforge.net/).  It works great.  Why not include it as a
standard package in RedHat Linux.
Comment 1 Havoc Pennington 2002-07-06 22:47:23 EDT
File roller is included in Rawhide, thanks for the suggestion.

Note You need to log in before you can comment on or make changes to this bug.